PackageIsObsolete Struct Reference
Inheritance diagram for PackageIsObsolete:
[legend]
Collaboration diagram for PackageIsObsolete:
[legend]

## Public Member Functions

bool | operator() (pkgCache::PkgIterator const &pkg) override
Public Member Functions inherited from PackageMatcher
bool | operator() (pkgCache::VerIterator const &Ver) override
bool | operator() (pkgCache::GrpIterator const &) override

## Member Function Documentation

## operator()()

bool operator() | ( | pkgCache::PkgIterator const & | pkg | ) |

inline override virtual

Implements PackageMatcher.

The documentation for this struct was generated from the following file:

- apt-pkg/cachefilter-patterns.h